uuid: 139a280b-8685-4a5c-83ae-3e1cb3683c35
langcode: ru
status: false
dependencies:
  theme:
    - nppk
_core:
  default_config_hash: c-06bbElRY5sKmglk74ppgTW93Et4-EJFyNiUZMb8JY
id: nppk_local_tasks
theme: nppk
region: navbar
weight: -2
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Вкладки
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
